# Neo

## Stack

This project is built using:

* Bootstrap 4
* Lato Font
* Open Sans
* Font Awesome 5
* Material Fonts
* jQuery (v1 or v2)

## Setup

You must add jQuery separately before `neo.min.js`. 

Use a CDN or local copy via npm. Supported versions of jQuery are **2.2.x** and **1.1.x**.

```
<!-- css -->
<link rel="stylesheet" href="https://unpkg.com/neo2-assets@2.3.0/dist/css/neo.min.css">

<!-- js -->
<script src="https://code.jquery.com/jquery-2.2.4.min.js"></script>
<script src="https://unpkg.com/neo2-assets@2.3.0/dist/js/neo.min.js"></script>
```

It is encouraged that you use the latest version of **Neo**.

## Release Notes

https://jira.matrixcare.me/projects/NEO?selectedItem=com.atlassian.jira.jira-projects-plugin:release-page&status=released

## License

MatrixCare Commercial License